/**
 * The program(s) herein may be used  freely
 * for personal use only. It may not be sold, 
 * rented, leased, sublicensed  or  modified 
 * without permission of  the  author.  
 * 
 *           www.carlosbcruz.com
 *           
 * This program is provided "AS IS"  without 
 * warranty of any kind. In no event I  will
 * be liable  for  any  direct  or  indirect 
 * damage.
 */

package com.carlosbcruz.access;

/**
 * General constants to Access application
 * 
 * @author Carlos Fernando Bella Cruz - <a href="mailto:pessoal@carlosbcruz.com">pessoal@carlosbcruz.com</a>
 */
public class AccessConstants {
    
    public static final String WINDOW_WIDTH_KEY = "WINDOW_WIDTH_KEY";
    public static final String WINDOW_HEIGHT_KEY = "WINDOW_HEIGHT_KEY";
    public static final String WINDOW_LOCATION_X = "WINDOW_LOCATION_X";
    public static final String WINDOW_LOCATION_Y = "WINDOW_LOCATION_Y";

    public static final String FUNCTION_DOCUMENTATION_EXTENTION = ".txt";

    public static final String FINISHED_PROCESSING = "Finished processing";
 
    public static final String SAP_MODE = "SAP_MODE";
    public static final String SAP_CLIENT = "SAP_CLIENT";
    public static final String GROUP_NAME = "GROUP_NAME";
    public static final String HOST_NAME = "HOST_NAME";
    public static final String SYSTEM_NAME = "SYSTEM_NAME";
    
}
