/**
 * Maintenance:
 * 
 * 2010-Jul-08      Carlos F.Bella Cruz     Creation.
 */
package com.carlosbcruz.sapproxy.generator.model;

import java.io.Serializable;

/**
 * Store a simple parameter
 */
public class SimpleParameter implements Serializable {

	/**
	 * Serial
	 */
	private static final long serialVersionUID = 1L;

	private String name = null;

	private String type = null;

	private String value = null;

	private int position = -1;

	private int length = 0;

	private String description = null;

	/**
	 * @return Returns the name.
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name
	 *            The name to set.
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return Returns the description.
	 */
	public String getDescription() {
		return description;
	}

	/**
	 * @param description
	 *            The description to set.
	 */
	public void setDescription(String description) {
		this.description = description;
	}

	/**
	 * @return Returns the length.
	 */
	public int getLength() {
		return length;
	}

	/**
	 * @param length
	 *            The length to set.
	 */
	public void setLength(int length) {
		this.length = length;
	}

	/**
	 * @return Returns the value.
	 */
	public String getValue() {
		return value;
	}

	/**
	 * @param value
	 *            The value to set.
	 */
	public void setValue(String value) {
		this.value = value;
	}

	/**
	 * @return Returns the type.
	 */
	public String getType() {
		return type;
	}

	/**
	 * @param type
	 *            The type to set.
	 */
	public void setType(String type) {
		this.type = type;
	}

	/**
	 * @return The position.
	 */
	public int getPosition() {
		return position;
	}

	/**
	 * @param position
	 *            The position.
	 */
	public void setPosition(int position) {
		this.position = position;
	}

}
